/* global.css */

body {
scrollbar-face-color: #006699;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#006699;
scrollbar-3dlight-color:#003366;
scrollbar-highlight-color:#66ccff;
scrollbar-shadow-color:#999999;
}

h1 {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffffff;
background-color:transparent;
margin-top:20px;
margin-right:30px;
}

h2 {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffffff;
background-color:transparent;
margin-right:30px;
}
h3 {
font-family:Verdana,Arial,sans-serif;
font-size:14px;
color:#ffffff;
background-color:transparent;
margin-right:none;
}


td{
background-repeat:no-repeat;

}

p {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#ffffff;
background-color:transparent;
margin-right:30px;
line-height:130%;
}

ul, ol {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#ffffff;
background-color:transparent;
margin-right:30px;
line-height:130%;
}

.list {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#000000;
background-color:transparent;
margin-right:30px;
line-height:130%;
}

a.content:link {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#66ffff;
background-color:transparent;
}

a.content:visited{
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#66ffff;
background-color:transparent;
}

a.content:hover {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#FF9966;
background-color:transparent;
text-decoration:none;
}


span.leftNav {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffcc00;
background-color:transparent;
font-weight:bold;
}

a.leftNav:link {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffffff;
background-color:transparent;
font-weight:bold;
text-decoration:none;
}
a.leftNav:visited {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffffff;
background-color:transparent;
text-decoration:none;
font-weight:bold;
}
a.leftNav:hover {
font-family:Verdana,Arial,sans-serif;
font-size:12px;
color:#ffcc00;
background-color:transparent;
text-decoration:underline;
font-weight:bold;
}

.highlight {
color:#66ccff;
font-weight:bold;
}

.formText {
font-family:Verdana,Arial,sans-serif;
font-size:10px;
color:#ffffff;
background-color:transparent;
}

.fieldStyle {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
background-color:#006699;
color:#ffffff;
}

.buttonStyle {
font-family:Verdana, Arial, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
background-color:#0099cc;
font-weight:bold;
}


